#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.2
visibility:           public
id:                   lifted-async-0.10.1.2-6Hw3miLR7d1GONSc2Yj3Og
key:                  lifted-async-0.10.1.2-6Hw3miLR7d1GONSc2Yj3Og
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  e5735508690064a4f93fc5c5ffed5cf5
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.3/site-local/lifted-async-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/lifted-async-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/lifted-async-0.10.1.2
hs-libraries:         HSlifted-async-0.10.1.2-6Hw3miLR7d1GONSc2Yj3Og
depends:
    async-2.2.2-HU4YUQBWX6T6dFTk46i6ZA base-4.14.1.0
    constraints-0.12-ADMHrtLcbQC3IPVAMauVF0
    lifted-base-0.2.3.12-4fHsYNViJ3Y2V3eTFPJg69
    monad-control-1.0.2.3-Fsfaw2RAp8sU82GoY4WlR
    transformers-base-0.4.5.2-JI9ZhR9ey9m6XGYRNPETW0

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

